Обновите обозреватель до версии 4 или выше, чтобы можно было использовать инструмент настройки